RubyGems Navigation menu

Reverse dependencies for omniauth-jolly Latest version of the following gems require omniauth-jolly

Total downloads 7,307

For this version 4,570

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: